### Virtual Method

# Gtk Buildable get_internal_child

#### Declaration [src]

    GObject*
    get_internal_child (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      const char* childname
    )

#### Description [src]

Retrieves the internal child called `childname` of the `buildable` object.

#### Parameters

`builder` | `GtkBuilder`
| A `GtkBuilder`.
| The data is owned by the caller of the function.
`childname` | `const char*`
| Name of child.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GObject*`
| The internal child of the buildable object.
| The data is owned by the called function.